お知らせコーナー
トップページ  » お知らせコーナー  » お知らせ  » 本日発表のDNSサーバの脆弱性について

お知らせ

更新日:2017/01/13 15:19:53  作成日:2017/01/13 15:19:53
本日発表のDNSサーバの脆弱性について

拝啓 貴社益々ご清栄のこととお慶び申し上げます。
平素は、弊社サービスをご利用頂き誠に有難う御座います。

本日1月13日JVN(JPCERT コーディネーションセンターと独立行政法人
情報処理推進機構 (IPA)が共同で運営)から「BIND に複数のサービス
運用妨害 (DoS) の脆弱性」が発表されました。
セキュリティレベルは「緊急」となっております。

 JVN:BIND に複数のサービス運用妨害 (DoS) の脆弱性
 https://jvn.jp/vu/JVNVU94085539/index.html

今回の発表に関しまして弊社DNSサーバのバージョンには該当しており
ませんのでお知らせ致します。

 現在稼働中のバージョン
 ScientificLinux6
     bind-9.8.2-0.47.rc1.el6_8.3

 CentOS5
  bind-9.3.6-25.P1.el5

影響を受けるシステムは以下の通りです。(上記JVNサイトより引用)

CVE-2016-9131

    BIND 9.4.0 から 9.6-ESV-R11-W1 まで
    BIND 9.8.5 から 9.8.8 まで
    BIND 9.9.3 から 9.9.9-P4 まで
    BIND 9.9.9-S1 から 9.9.9-S6 まで
    BIND 9.10.0 から 9.10.4-P4 まで
    BIND 9.11.0 から 9.11.0-P1 まで

CVE-2016-9147

    BIND 9.9.9-P4
    BIND 9.9.9-S6
    BIND 9.10.4-P4
    BIND 9.11.0-P1

CVE-2016-9444

    BIND 9.6-ESV-R9 から 9.6-ESV-R11-W1 まで
    BIND 9.8.5 から 9.8.8 まで
    BIND 9.9.3 から 9.9.9-P4 まで
    BIND 9.9.9-S1 から 9.9.9-S6 まで
    BIND 9.10.0 から 9.10.4-P4 まで
    BIND 9.11.0 から 9.11.0-P1 まで

CVE-2016-9778

    BIND 9.9.8-S1 から 9.9.8-S3 まで
    BIND 9.9.9-S1 から 9.9.9-S6 まで
    BIND 9.11.0 から 9.11.0-P1 まで

以上

よくあるご質問FAQ

ご利用者様のご紹介、感想
レンタルサーバー格安 レオサーバーのキャンペーン情報


当サイトはGeoTrustのSSLを利用しており、お客様情報は保護されています。

レンタルサーバー格安 レオサーバーの運営会社「株式会社レグルス」